{
  "name": "@witkowski/iorder",
  "version": "0.2.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@mdi/js": "^6.5.95",
    "axios": "^0.24.0",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.20.0",
    "dayjs": "^1.10.7",
    "echarts": "^5.2.2",
    "intro.js": "^4.3.0",
    "register-service-worker": "^1.7.2",
    "roboto-fontface": "*",
    "vue": "^2.6.14",
    "vue-echarts": "^6.0.0",
    "vue-introjs": "^1.3.2",
    "vue-json-excel": "^0.3.0",
    "vue-router": "^3.5.3",
    "vue-sticky-directive": "^0.0.10",
    "vuetify": "^2.6.1",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.16.5",
    "@vue/cli-plugin-babel": "^4.5.15",
    "@vue/cli-plugin-eslint": "^4.5.15",
    "@vue/cli-plugin-pwa": "^4.5.15",
    "@vue/cli-plugin-router": "^4.5.15",
    "@vue/cli-plugin-vuex": "^4.5.15",
    "@vue/cli-service": "^4.5.15",
    "@vue/composition-api": "^1.4.1",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.3.1",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "inspectpack": "^4.7.1",
    "prettier": "^2.5.1",
    "sass": "^1.45.0",
    "sass-loader": "^8.0.2",
    "stylus": "^0.55.0",
    "stylus-loader": "^6.2.0",
    "vue-cli-plugin-vuetify": "^2.4.5",
    "vue-template-compiler": "^2.6.14",
    "vuetify-loader": "^1.7.3"
  }
}
